Package Details: pcmanfm-git r1660.be8c60d-1

Git Clone URL: https://aur.archlinux.org/pcmanfm-git.git (read-only, click to copy)
Package Base: pcmanfm-git
Description: Extremely fast and lightweight file manager
Upstream URL: https://lxde.org/
Licenses: GPL
Conflicts: pcmanfm
Provides: pcmanfm
Submitter: tdy
Maintainer: tdy
Last Packager: tdy
Votes: 119
Popularity: 0.004012
First Submitted: 2010-01-16 01:05 (UTC)
Last Updated: 2021-01-22 04:44 (UTC)

Dependencies (6)

Required by (6)

Sources (1)

Latest Comments

1 2 3 4 5 Next › Last »

freshgrass commented on 2017-11-19 17:59 (UTC)

./configure: line 5141: syntax error near unexpected token `0.40.0' ./configure: line 5141: `IT_PROG_INTLTOOL(0.40.0)' ==> ERROR: A failure occurred in build(). Aborting...

freshgrass commented on 2017-09-03 23:46 (UTC)

fatal: remote error: access denied or repository not exported: /gitroot/pcmanfm/pcmanfm

quomoow commented on 2016-10-23 23:30 (UTC)

Package not working please wait

quomoow commented on 2016-10-20 20:07 (UTC)

added libfm-gtk-lib what not work cos of non-existend dependency (yet) help me or give me a time

demize commented on 2016-05-18 09:24 (UTC)

I don't really have time to maintain this properly at the moment since I don't use it anymore. Someone who does, please adopt it.

gauthma commented on 2016-01-24 23:09 (UTC)

When trying to install this with pkgbuilder it complains that it can't find any .SRCINFO file... Problem with pkgbuilder or with the AUR package?

aethel commented on 2015-10-27 16:41 (UTC)

@Kyrias One of the dependencies seems to be broken, I fixed it locally doing this: - change libfm-gtk-git to libfm-gtk3-git - add --with-gtk=3 to ./configure args Thanks!

City-busz commented on 2015-04-15 17:24 (UTC)

The pcmanfm.install file shouldn't be added to the sources=() array. And 'pkg-config' shouldn't be added to the makedepends=() array, because it's part of the base-devel group.

ljrk commented on 2014-08-02 09:17 (UTC)

is udisks no optional dep anymore?

orschiro commented on 2014-05-11 21:15 (UTC)

@Kyrias Can you please add lxmenu-data as an optional dependency? It is actually preferred over gnome-menus, smaller and resolves an issue with empty open with dialogs. See also this bug report: https://sourceforge.net/p/pcmanfm/bugs/864/?limit=25 Thanks!